@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&display=swap'); body{font-family: 'Roboto', sans-serif;} 
body{background:#A6DFF1; color:#08245C;} 
a{ color:#08245C; } 
.carrinho-topo-fases ul li.ativo:before{ background-color: #08245C !important; } 
.carrinho-topo-fases ul li.ativo:after{ background-color: #08245C !important; border-color: #08245C !important; } 
.carrinho-topo-fases ul li.atual:after{ border-color: #08245C !important; } 
.cabecalho-topo{ background: #0A1746; color: rgb(255, 255, 255);; } 
.cabecalho-topo a{ color: rgb(255, 255, 255); } 
#cabecalho-geral{ background: #0A1746; color: rgb(220, 220, 220); } 
.cabecalho-topo-linha{color: rgb(220, 220, 220) !important; } 
.cabecalho-conteudo a{ color: rgb(220, 220, 220); } 
.cabecalho-botao-carrinho span{ color: #333; } 
.cabecalho-botao > span{ color: rgb(65, 135, 197); } 
#rodape-geral{ background: #4187C5; color: rgb(10, 23, 70); } 
#rodape-geral .titulo, #rodape-geral .rodape-contato-info li strong{color: rgb(10, 23, 70) !important; } 
.rodape-menu li a, #rodape-geral .rodape-redes-sociais li a{color: rgb(10, 23, 70);} 
.rodape-selo-seguro{ border-color: rgb(10, 23, 70) } 
.produto-pagina-botao-comprar{background: rgb(255, 0, 127); color:#fff} 
.vitrine-categorias{ background: #ED0070; } 
.vitrine-categorias{ padding: 0px 12px 12px 12px; } 
.cabecalho-menu{background: #f3f3f3;} 
.cabecalho-menu > .conteudo > ul > li > a{color: #FFFFFF !important;} 
.cabecalho-menu > .conteudo > ul > li > a:hover{color: #4e4e4e !important;} 
.vitrine-produto{ background: #fff;border: 1px solid #ddd;padding-bottom:15px; } 
.vitrine-produto-comprar{ width:85%; margin:auto; } 
.vitrine-produto-conteudo{ padding-right:7px !important; padding-left:7px !important; } 
